body, td {font-family: arial, verdana, sans-serif; color:#330066; font-size:10pt;}

.bluebg {background-color:#211675;}
.bottominfo {font-size:8pt}
.shows {background-color:#211675; color:#FFFFFF;}

a {text-decoration:none; color:#3366FF;}
a:hover {text-decoration:underline; color:#3333CC;}
a:active {text-decoration:underline; color:#3333CC;}